.topWrap{
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #f0f0f0;
	border-bottom: 1px solid #e6e6e6;
	font-size: 12px;
	font-family: "宋体";
	color: #999999;
}
.topWrap .topR a{
	color: #999999;
	display: inline-block;
	margin-left: 20px;
	position: relative;
}
.topWrap .topR a:hover{
	color: #3faae6;
}
.topWrap .topR a i{
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 4px;
	vertical-align: middle;
	position: absolute;
	top: 12px;
	right: 26px;
	background: url(../aimage/icon.png) no-repeat;
}
.topWrap .topR a.wb,
.topWrap .topR a.wx{
	margin-left: 40px;
}
.topWrap .topR a.wb i{
	background-position: 0 0;
}
.topWrap .topR a.wx i{
	background-position: -20px 0;
}
/*header*/
.headerWrap{
	height: 100px;
	width: 100%;
}
.logo{
	display: block;
	margin-top: 18.5px;
}
.search{
	margin-left: 115px;
	margin-top: 28px;
	height: 40px;
	line-height: 40px;
	width: 494px;
	border: 2px solid #3faae6;
}
.search .searchIco{
	width: 36px;
	height: 40px;
	display: block;
	float: left;
	background: url(../aimage/icon.png) no-repeat;
	background-position: left -69px;
}
.search .searchText{
	font-size: 16px;
	float: left;
	color: #c6c6c6;
	height: 40px;
	line-height: 40px;
	width: 370px;
	*margin-left: -80px;
}
.search .searchBtn{
	color: #fff;
	font-size: 18px;
	height: 40px;
	width: 84px;
	float: right;
	cursor: pointer;
	text-align: center;
	background: #3faae6;
}
.tel{
	background: url(../aimage/icon.png) no-repeat;
	background-position: 0 -16px;
	padding-left: 54px;
	margin-top: 25px;
}
.tel em{
	display: block;
	font-size: 14px;
	color: #999999;
	line-height: 22px;
}
.tel strong{
	font-size: 25px;
	line-height: 26px;
	color: #3faae6;
	font-weight: normal;
}
/*nav*/
.navWrap{
	height: 40px;
	width: 100%;
	border-bottom: 4px solid #3faae6;
	position: relative;
	z-index: 9;
}
.nav{
	height: 40px;
}
.nav .list{
	width: 180px;
	height: 40px;
	position: relative;
}
.nav .list h1{
	width: 180px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	text-indent: 48px;
	background: #52bcf7;
	cursor: pointer;
	position: relative;
	object-fit: inherit;
}
.nav .list h1 .ico-menu{
	display: block;
	position: absolute;
	top: 12px;
	left: 18px;
	background: url(../aimage/icon.png) no-repeat;
	background-position: 0 -126px;
	width: 20px;
	height: 16px;
}
.nav .list h1 .ico-arr{
	display: inline-block;
	background: url(../aimage/ico4.png) no-repeat;
	width: 17px;
	height: 9px;
	float: right;
	position: absolute;
	top: 16px;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	right: 12PX;
}
.nav .list:hover h1 .ico-arr{
	transform: rotate(180deg);
}
#list_nav {
	width: 180px;
	height: 300px;
	z-index: 10;
	position: relative;
	border-top: 4px solid #3faae6;
	top: 0;
	left: 0;
	display: none;
	background: #3faae6;
}
#list_nav ul {
	position: relative;
}
#list_nav ul li {
	width: 100%;
	height: 50px;
}
#list_nav ul li.cur{
	background: #52bcf7;
}
#list_nav ul>li>a{
	display: block;
	height: 49px;
	line-height: 49px;
	font-size: 16px;
	color: #fff;
	position: relative;
	text-indent: 50px;
	border-bottom: 1px solid #65bbeb;
}
#list_nav ul>li>a.curr{
	border-bottom: 0;
}
#list_nav ul > li > a font{
	display: inline-block;
	text-indent: 16px;
	font: 18px/16px consolas;
}
#list_nav ul li i{
	position: absolute;
	height: 48px;
	left: 16px;
	top: 0;
	background: url(../aimage/icon.png) no-repeat;
	display: block;
}
#list_nav ul li i.ico1{
	background-position: -24px -109px;
	width: 19px;
}
#list_nav ul li i.ico2{
	background-position: -46px -109px;
	width: 22px;
}
#list_nav ul li i.ico3{
	background-position: -70px -109px;
	width: 19px;
}
#list_nav ul li i.ico4{
	background-position: -92px -109px;
	width: 20px;
}
#list_nav ul li i.ico5{
	background-position: -115px -109px;
	width: 20px;
}
#list_nav ul li i.ico6{
	background-position: -139px -109px;
	width: 29px;
}
#list_nav ul li .Menu {
	width: 280px;
	min-height: 298px;
	position: absolute;
	left: 180px;
	top: 50px;
	border: 1px solid #3faae6;
	display: none;
	z-index: 200;
	background: #fff;
}
#list_nav ul li.cur .Menu {
	display: block;
}
#list_nav ul li .Menu dl{
	width: 100%;
	margin-top: 12px;
	font-size: 14px;
}
#list_nav ul li .Menu dl dt{
	width: 90px;
	margin: 0 auto;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #fff;
	background: #3faae6;
	position: relative;
}
#list_nav ul li .Menu dl dt .arrow{
	display: block; 
	width:0px; 
	height:0px; 
	border-left:5px solid transparent;  
	border-right:5px solid transparent; 
	border-top:5px solid #3faae6; 
	font-size:0px; 
	line-height:0px; 
	position: absolute; 
	top: 24px; 
	left: 50%;
	margin-left: -5px;
	z-index: 999;
}
#list_nav ul li .Menu dl dd{
	margin-top: 8px;
	padding: 0 4px;
}
#list_nav ul li .Menu dl dd a{
	display: inline-block;
	color: #666666;
	padding: 0 8px;
	margin-bottom: 8px;
	line-height: 24px;
}
#list_nav ul li .Menu dl dd a:hover{
	background: #3faae6;
	color: #fff;
}
#list_nav ul li .Menu .tdx{
	padding: 8px 16px;
}
#list_nav ul li .Menu .tdx a{
	display: inline-block;
	color: #666666;
	padding: 0 8px;
	height: 24px;
	margin-bottom: 8px;
	line-height: 24px;
}
#list_nav ul li .Menu .tdx a:hover{
	background: #3faae6;
	color: #fff;
}
.nav .innav{
	height: 40px;
}
.nav .innav ul li{
	float: left;
	border-bottom: 4px solid #3faae6;
}
.nav .innav ul li a{
	height: 38px;
	line-height: 38px;
	display: block;
	font-size: 16px;
	color: #616161;
	padding: 0 29px;
	border: 1px solid #fff;
}
.nav .innav ul li:hover a,
.nav .innav ul li a.cur{
	color: #3faae6;
}
.nav .innav ul li a.link{position: relative;}
.nav .innav ul li a.link .ico7{
	display: block;
	width: 14px;
	height: 7px;
	background: url(../aimage/icon.png) no-repeat;
	background-position: right 0;
	position: absolute;
	right: 10px;
	top: 18px;
}
.nav .innav ul li:hover a.link{
	border: 1px solid #f0f0f0;
}
.nav .innav ul li:hover a.link .ico7{background-position: right -8px;}
#nav{
	line-height: 40px;
	font-size:16px;
	background: #fff;
	position:absolute;
	top:44px;
	border: 1px solid #f0f0f0;
	border-top: 0;
	left:0px;
	left: 50%;
	margin-left: -600px;
	display: none;
	width: 1198px;
}
.nav .innav ul li #nav a{
	font-size: 14px;
	color: #666666;
	display: inline-block;
	padding: 0 26px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	border-right: 1px solid #f0f0f0;
}

.nav .innav ul li #nav a:hover{
	background: #3faae6;
	color: #fff;
	border-color: #3faae6;
}
/*banner*/
.banner{
	width: 100%;
	height: 300px;
	position: relative;
	z-index: 1;
}
.focus {
	width: 100%;
	height: 300px;
	position: relative;
	overflow: hidden
}
.focus ul li {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 300px;
}
.focus ul li a {
	display: block;
	height: 300px;
}
.posiAdd {
	margin: -300px auto 0;
}
.arrPosi {
	width: 1200px;
	position: relative;
	margin: 0 auto;
}
.prev,
.next {
	width: 45px;
	height: 100px;
	position: absolute;
	top: 130px;
	background: url(../aimage/sprite.png) no-repeat 0 0;
	cursor: pointer;
	display: none
}
.addBtn {
	position: absolute;
	left: 0;
	bottom: -5px;
	width: 100%;
	height: 40px;
	text-align: center;
}
.prev {
	left: 170px
}
.next {
	right: 205px;
	background-position: right top;
}
.addBtn .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 42px;
	height: 6px;
	_font-size: 0;
	margin-left: 5px;
	cursor: pointer;
	background: #fff;
	cursor: pointer;
}
.btn span.on {
	background: #3faae6;
}
/*container*/
.containerWrap{
	width: 100%;
	height: auto;
}
.Main{
	margin-top: 10px;
}
/*免费留学评估*/
.free-study{
	width: 228px;
	border: 2px solid #3faae6;
	overflow: hidden;
}
.free-study h2{
	font-size: 20px;
	color: #fff;
	width: 100%;
	text-align: center;
	background: url(../aimage/icon.png) no-repeat;
	background-position: 0 -158px;
	height: 47px;
}
.free-study form{
	margin-top: 4px;
	padding-bottom: 24px;
}
.free-study form p{
	padding: 0 20px;
}
.free-study form p input{
	width: 100%;
	display: block;
	border: 1px solid #d5d5d5;
	font-size: 12px;
	color: #bababa;
	font-family: "宋体";
	text-indent: 10px;
	margin-top: 10px;
	height: 32px;
	line-height: 32px;
}
.free-study form p input.free-in{
	background: #fa9120;
	font-size: 16px;
	color: #fff;
	height: 36px;
	line-height: 36px;
	border: none;
	border-radius: 5px;
	text-indent: 0;
	margin-top: 20px;
	text-align: center;
	font-family: "微软雅黑";
	cursor: pointer;
}
.free-study form p input.free-in:hover{background: #f8ac5a;}
/*热门院校*/
.top-colleges{
	float: left;
	margin-left: 20px;
	width: 592px;
}
.tab_menu {
	width: 100%;
	z-index: 1;
	position: relative;
	border-bottom: 2px solid #d1d1d1;
}
.tab_menu .moving_bg {
	background: url(../aimage/icon.png) no-repeat;
	background-position: 0 -210px;
	width: 75px;
	height: 7px;
	position: absolute;
	bottom: -2px;
	left: 0;
}
.tab_menu .tab_item {
	float: left;
	width: 75px;
	text-align: center;
	z-index: 200;
	font-size: 16px;
	position: relative;
	cursor: pointer;
	color: #999999;
	height: 30px;
	line-height: 24px;
}
.tab_box {
	width: 100%;
	clear: both;
	z-index: 2;
	position: relative;
}
.tab_menu .selected {
	color: #3faae6;
	cursor: pointer;
}
.hide {
	display: none;
}
.tab_box div{
	margin-top: 8px;
}
.tab_box div a.tab-qb {
	position: absolute;
	top: -34px;
	font-size: 12px;
	color: #999;
	right: 0;
	cursor: pointer;
}
.tab_box div a.tab-qb:hover{
	color: #3faae6;
}
.tab_box div a.tab-qb font{
	display: inline-block;
	padding-left: 4px;
	font: 14px/14px consolas;
}
.tab_box div ul li{
	float: left;
	margin-top: 8px;
	margin-right: 24px;
	width: 180px;
}
.tab_box div ul li.marr{
	float: right;
	margin-right: 0;
}
.tab_box div ul li a{
	display: block;
}
.tab_box div ul li a img{
	display: block;
	border: 1px solid #adadad;
}
.tab_box div ul li a p{
	font-size: 14px;
	line-height: 26px;
	color: #333333;
}
.tab_box div ul li a h4{
	font-size: 12px;
	color: #999999;
}
.tab_box div ul li a:hover p{
	font-weight: bold;
}
.tab_box div ul li a:hover h4{
	color: #3faae6;
}
/*留学资讯*/
.information{
	width: 330px;
}
.intab_menu1 {
	width: 100%;
	z-index: 1;
	height: 30px;
	position: relative;
	border-bottom: 2px solid #d1d1d1;
}
.intab_menu1 li{
	float: left;
	text-align: center;
	z-index: 200;
	font-size: 16px;
	position: relative;
	cursor: pointer;
	color: #999999;
	line-height: 24px;
	height: 30px;
	border-bottom: 2px solid #d1d1d1;
}
.intab_menu1 b{
	float: left;
	color: #999999;
	display: block;
	padding: 0 12px;
}
.intab_box1 {
	width: 100%;
	clear: both;
	position: relative;
}
.intab_menu1 .selected {
	color: #3faae6;
	cursor: pointer;
	border-bottom: 2px solid #3faae6;
}
.intab_box1 div{
	border: 1px solid #d1d1d1;
	border-top: 0;
	padding: 10px 10px 8px;
}
.intab_box1 div a.img{
	display: block;
	text-align: center;
}
.intab_box1 div ul li a{
	font-size: 15px;
	line-height: 28px;
	color: #999999;
	display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.intab_box1 div ul li a:hover{color: #3faae6;}
/*我要留学方案*/
.twoMain{
	border: 1px solid #3faae6;
	background: #eefeff;
	height: 60px;
}
.twoMain .case{
	font-size: 22px;
	color: #3faae6;
	display: block;
	padding: 0 32px;
	line-height: 60px;
}
.twoMain .form li{
	float: left;
	width: 228px;
	margin-top: 14px;
	margin-right: 10px;
}
.twoMain .form li input {
    width: 100%;
    display: block;
    border: 1px solid #d5d5d5;
    font-size: 14px;
    color: #999999;
    text-indent: 10px;
    height: 30px;
    line-height: 30px;
}
.twoMain .form li input.free-in {
    background: #fa9120;
    font-size: 18px;
    color: #fff;
    height: 32px;
    line-height: 32px;
    border: none;
    text-indent: 0;
    text-align: center;
    cursor: pointer;
}
.twoMain .form li input.free-in:hover {
    background: #f8ac5a;
}
/*按国家查找*/
.country{
	width: 230px;
	padding: 16px 0 8px;
	border: 1px solid #d1d1d1;
}
.intab_menu2 {
	z-index: 1;
	width: 200px;
	margin: 0 auto;
	border-bottom: 2px solid #3faae6;
	position: relative;
}
.intab_menu2 li{
	float: left;
	text-align: center;
	z-index: 200;
	width: 100px;
	text-align: center;
	font-size: 14px;
	position: relative;
	cursor: pointer;
	color: #999999;
	line-height: 30px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.intab_box2 {
	padding: 0 9px;
	position: relative;
}
.intab_menu2 .selected {
	background: #3faae6;
	color: #fff;
	cursor: pointer;
}
.intab_box2 ul li{
	float: left;
	width: 98px;
	height: 34px;
	margin: 0 3px;
	font-size: 14px;
	margin-top: 24px;
	border: 1px solid #fff;
}
.intab_box2 ul li:hover{
	border-color: #3faae6;
}
.intab_box2 ul li a{
	color: #6cc8fc;
	line-height: 32px;
	height: 32px;
	display: block;
	text-indent: 58px;
	position: relative;
	border: 1px solid #3faae6;
}
.intab_box2 ul.intab1 li a{
	text-align: center;
	text-indent: 0;
}
.intab_box2 ul li a.cur{
	text-indent: 48px;
}
.intab_box2 ul li a i{
	display: block;
	position: absolute;
	background: url(../aimage/icon.png) no-repeat;
	height: 50px;
}
.intab_box2 ul li a i.ico1{
	width: 15px;
	bottom: -6px;
	left: 16px;
	background-position: 0 -220px;
}
.intab_box2 ul li a i.ico2{
	width: 20px;
	bottom: 0px;
	left: 12px;
	background-position: -22px -220px;
}
.intab_box2 ul li a i.ico3{
	width: 48px;
	bottom: -25px;
	left: 2px;
	background-position: -46px -220px;
}
.intab_box2 ul li a i.ico4{
	width: 28px;
	bottom: -6px;
	left: 8px;
	background-position: -99px -220px;
}
.intab_box2 ul li a i.ico5{
	width: 39px;
	bottom: -10px;
	left: 4px;
	background-position: -130px -220px;
}
.intab_box2 ul li a i.ico6{
	width: 15px;
	bottom: 0px;
	left: 14px;
	background-position: -181px -220px;
}
/*高考后必看专题*/
.focused{
	width: 948px;
}
.focused h2{
	height: 32px;
	border-bottom: 2px solid #d1d1d1;
}
.focused h2 .gkl span{
	display: inline-block;
	font-size: 16px;
	color: #000000;
	line-height: 32px;
	margin-right: 20px;
	border-bottom: 2px solid #3faae6;
}
.focused h2 .gkl a{
	display: inline-block;
	font-size: 12px;
	color: #666666;
	padding-left: 16px;
}
.focused h2 .gkl a:hover{color: #3faae6;}
.focused h2 .zix{
	display: block;
	font-size: 14px;
	height: 32px;
	line-height: 32px;
	color: #666666;
}
.focused h2 .zix i{
	display: inline-block;
	width: 25px;
	height: 32px;
	float: left;
	margin-right: 6px;
	background: url(../aimage/icon.png) no-repeat;
	background-position: right -220px;
}
.focused-con li{
	float: left;
	width: 220px;
	margin-top: 10px;
	margin-right: 20px;
}
.focused-con li.marr{
	float: right;
	margin-right: 0;
}
.focused-con li a.img{
	display: block;
}
.focused-con li a.img img{
	width: 100%;
}
.focused-con li .f-bm{
	margin-top: 10px;
}
.focused-con li .f-bm a.tit{
	display: block;
	font-size: 14px;
	color: #333333;
}
.focused-con li .f-bm p{
	font-size: 12px;
	color: #666666;
}
.focused-con li .f-bm a.f-bmr{
	display: block;
	width: 78px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border-radius: 5px;
	color: #fff;
	background: #f8be7f;
	margin-top: 6px;
}
.focused-con li .f-bm a.f-bmr:hover{background: #f79e21;}
.focused-con li .f-bm a.f-bmr font{font: 16px/16px consolas;}
/*2016重点大学留学院校展*/
.fourMain{
	width: 100%;
	height: auto;
}
.four-tit {
	height: 50px;
	border: 1px solid #d1d1d1;
}
.four-tit .f-titl{
	font-size: 20px;
	color: #595959;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding-left: 10px;
	margin-top: 15px;
	margin-left: 12px;
	border-left: 4px solid #3faae6;
}
.four-tit .f-titr{
	font-size: 14px;
	color: #595959;
	line-height: 50px;
	margin-right: 20px;
}
.four-tit .f-titr span{
	display: inline-block;
	margin-left: 45px;
	overflow: hidden;
}
.four-tit .f-titr span i{
	display: inline-block;
	width: 45px;
	height: 50px;
	float: left;
	margin-right: 6px;
	background: url(../aimage/icon.png) no-repeat;
}
.four-tit .f-titr span i.ico1{background-position: 0 -275px;}
.four-tit .f-titr span i.ico2{background-position: -51px -275px;}
.four-tit .f-titr span i.ico3{background-position: -102px -275px;}
.four-tit .f-titr span i.ico4{background-position: -153px -275px;}
.four-tit .f-titr span i.ico5{background-position: -205px -275px;}
/*筛选*/
.seleckeys,
.selectarea {
	margin: 0 auto;
	position: relative;
}
.w1180{
	width: 1176px;
}
.fiveMain{
	width: 1224px;
}
.seleckeys {
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
}
.seleckeys li {
	zoom: 1;
	border-top: 1px solid #e1e1e1;
	width: 100%;
	height: 30px;
	padding: 5px 0;
	position: relative;
	overflow: hidden;
	position: relative;
}
.seleckeys .select-list{
	border-top: 0;
	padding-top: 0;
	position: relative;
	margin-top: -20px;
	padding-bottom: 16px;
	overflow: hidden;
}
.seleckeys li#country{
	border-bottom: 1px solid #e1e1e1;
}
.seleckeys li.se-list{
	width: auto;
	border-top: 0;
	float: left;
	overflow: hidden;
}
.seleckeys h3 {
	width: 76px;
	font-size: 12px;
	top: 0;
	text-align: right;
	float: left;
	line-height: 30px;
	color: #999999;
}
.seleckeys i {
	float: left;
	display: inline;
	margin: 0 0 0px 10px;
	display: inline-block;
	white-space: nowrap;
	height: 22px;
	line-height: 22px;
	margin-top: 4px;
	font-size: 13px;
	padding: 1px 6px;
	text-decoration: none;
	color: #333333;
	cursor: pointer;
}
.seleckeys i.cur{
	background: #3faae6;
	color: #fff;
}
.seleckeys .input{
	float: left;
	display: inline;
	display: inline-block;
	white-space: nowrap;
	height: 28px;
	line-height: 28px;
	font-size: 13px;
	padding: 1px 6px;
	float: left;
	text-decoration: none;
	color: #333333;
	width: 260px;
	margin-left: 10px;
	cursor: pointer;
}
.seleckeys .input input.in{
	width: 198px;
	height: 26px;
	float: left;
	text-indent: 6px;
	color: #666;
	font-size: 14px;
	line-height: 26px;
	border: 1px solid #d1d1d1;
	border-right: 0;
}
.seleckeys .input input.searchBtn {
    color: #fff;
    font-size: 14px;
    height: 28px;
    width: 56px;
    float: left;
    cursor: pointer;
    text-align: center;
    background: #3faae6;
}
.seleckeys i:hover {
	color: #fff;
	background-color: #3faae6;
}
.selectarea {
	height: 35px;
	overflow: hidden;
	border: 1px solid #e1e1e1;
}
.selectfont {
    float: left;
    padding-left: 16px;
    line-height: 30px;
    color: #999999;
    font-size: 12px;
}
.selectfont span {
    display: inline-block;
    vertical-align: middle;
}
.selectfont em, .selectfont i {
    float: left;
    height: 21px;
    padding-left: 4px;
    overflow: hidden;
}
.selectfont i {
    padding-right: 20px;
	background: #fff url(../aimage/ico1.png) right top no-repeat;
	position: relative;
	height: 19px;
	line-height: 20px;
	border: 1px solid #3faae6;
	color: #666666;
}
.selectfont em {
    cursor: pointer;
    background-position: 100% -1140px;
    margin-right: 6px;
}
.schollnone {
    text-align: center;
    line-height: 200px;
    color: #999;
}
.scholl300{
	float: left;
	width: 278px;
	height: 240px;
	overflow: hidden;
	padding: 1px;
	border: 1px solid #d1d1d1;
	_display: inline;
	margin-right: 24px;
	margin-bottom: 28px;
}
.scholl300:hover{border-color: #3faae6;}
.scholl300 li {
    overflow: hidden;
    height: 20px;
	line-height: 20px;
	overflow: hidden;
	padding-top: 8px;
	width: 258px;
	font-size: 12px;
	color: #666666;
}
.anniu{
	position: absolute;
	bottom: 7px;
	right: 10px;
}
.anniu a{
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left:10px ;
	background: url(../aimage/icon.png) no-repeat;
}
.anniu a.ann1{background-position: right -275px;}
.anniu a.ann2{background-position: right -294px;}
/*列表*/
.list278 {
	float: left;
	width: 278px;
	height: 240px;
	overflow: hidden;
	padding: 1px;
	border: 1px solid #d1d1d1;
	_display: inline;
	margin-right: 24px;
	margin-bottom: 28px;
}
.list278:hover{
	border-color: #3faae6;
}
.gftopimg {
	position: relative;
	height: 94px;
	margin-top: 10px;
}
.gftopimg img {
	width: 258px;
	height: auto;
	display: block;
	margin: 0 auto;
}
.fivepng {
	position: absolute;
	left: 7px;
	top: 0;
	font-size: 16px;
	color: #fff;
	line-height: 94px;
	height: 94px;
	width: 104px;
	padding: 0 35px 0 14px;
	overflow: hidden;
	background: url(../aimage/bg.png) no-repeat;
	_filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/png3.png");
	_background: none;
}
.fiveleft,
.fiveright {
	background: #3faae6;
	height: 94px;
	position: absolute
}
.fiveleft {
	left: 10px;
	top: 0px
}
.fiveright {
	right: 10px;
	top: 0px
}
.fivebox {
	position: absolute;
	line-height: 2;
	padding-top: 4px;
	display: block;
	height: 90px;
	left: 0;
	top: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	opacity: 0;
	filter:alpha(opacity=0);
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in;
	cursor: pointer;
}
.fivebox:hover {
	text-decoration: none;
	-moz-transition: all 0s ease-in;
	-webkit-transition: all 0s ease-in;
	-o-transition: all 0s ease-in;
	transition: all 0s ease-in;
}
.fivebox h4 {
	font-size: 16px
}
.gfsitems {
	color: #333;
	padding: 2px 0 0 10px
}
.gfsitems li {
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	padding-top: 8px;
	width: 258px;
	font-size: 12px;
	color: #666666;
	overflow: hidden;
}
.gfsitems img {
	width: 22px;
	height: 16px;
	margin-right: 5px
}
.morebtns {
	padding: 12px 0 0 10px;
	height: 29px
}
.morebtns a {
	margin-right: 8px;
	float: left;
	width: 76px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	color: #fff;
	background: #65bbeb
}
.morebtns a:hover {
	color: #fff;
	background: #3799d0
}
.morebtns a.gfwyy {
	background: #ffa545
}
.morebtns a.gfwyy:hover {
	background: #f58712
}
/*优秀学生案例*/
.sixMain{
	margin-top: 0px;
}
.sixMain .tit{
	width: 100%;
	padding-bottom: 6px;
	border-bottom: 1px solid #dadada;
}
.sixMain .tit span{
	font-size: 22px;
	color: #000;
	display: inline-block;
	height: 20px;
	line-height: 20px;
	border-left: 4px solid #3faae6;
	padding-left: 12px;
}
.picScroll-left {
	width: 100%;
	overflow: hidden;
	position: relative;
}
.picScroll-left .hd {
	overflow: hidden;
}
.picScroll-left .hd .next,
.picScroll-left .hd .prev{
	display: block;
	width: 28px;
	height: 55px;
	top: 50%;
	position: absolute;
	margin-top: -22.5px;
	overflow: hidden;
	cursor: pointer;
}
.picScroll-left .hd .next {
	left: 0px;
	background: url(../aimage/left.png) no-repeat;
}
.picScroll-left .hd .prev {
	right: 0px;
	left: auto;
	background: url(../aimage/right.png) no-repeat;
}
.picScroll-left .hd .next:hover {
	background: url(../aimage/left_h.png) no-repeat;
}
.picScroll-left .hd .prev:hover {
	background: url(../aimage/right_h.png) no-repeat;
}
.picScroll-left .bd {
	width: 1100px;
	margin: 24px auto;
}
.picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
	text-align: center;
}
.picScroll-left .bd ul li {
	margin: 0 10px;
	width: 200px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
}
.picScroll-left .bd ul li .pic {
	text-align: center;
	display: block;
	margin: 0 auto;
}
.picScroll-left .bd ul li .pic a{
	text-align: center;
	display: block;
	margin: 0 auto;
}
.picScroll-left .bd ul li .pic img {
	width: 142px;
	height: 142px;
	margin: 0 auto;
	display: block;
	border-radius: 100%;
}
.picScroll-left .bd ul li .title {
	line-height: 20px;
	margin-top: 4px;
	color: #666;
	font-size: 12px;
}
.picScroll-left .bd ul li .title p a{
	color: #333;
	display: inline-block;
	font-weight: bold;
	padding-right: 6px;
}
/*bottom*/
.bottomWrap{
	width: 100%;
	padding: 16px 0 12px;
	border-top: 5px solid #d1d1d1;
}
.bottom{
	width: 944px;
	margin: 0 auto;
}
.bottom li{
	float: left;
	width: 188px;
	border-right: 1px dashed #d1d1d1;
	text-align: center;
}
.bottom li.marr{border-right: 0;}
.bottom li i{
	display: block;
	width: 50px;
	height: 50px;
	margin: 0 auto;
	background: url(../aimage/icon.png) no-repeat;
}
.bottom li i.ico1{background-position: 0 bottom;}
.bottom li i.ico2{background-position: -50px bottom;}
.bottom li i.ico3{background-position: -100px bottom;}
.bottom li i.ico4{background-position: -150px bottom;}
.bottom li i.ico5{background-position: -200px bottom;}
.bottom li p{
	font-size: 12px;
	color: #666666;
	margin-top: 6px;
	line-height: 30px;
}
/*footer*/
.footerWrap{
	width: 100%;
	height: 100px;
	padding: 13px 0;
	background: #52b2e8;
}
.footL{
	font-size: 16px;
	color: #fff;
}
.footL p{
	margin-top: 16px;
}
.footL p.copy{
	font-size: 14px;
}
.footL p span{
	display: inline-block;
	padding-right: 30px;
}
.footL p span.jz{
	height: 24px;
	text-indent: 26px;
	background: url(../aimage/ico2.png) no-repeat;
}
.footL p span.xx{
	height: 22px;
	text-indent: 26px;
	background: url(../aimage/ico3.png) no-repeat;
}
.footL p span a{
	color: #fff;
}
.footL p span a:hover{
	color: #ccc;
	text-decoration: underline;
}
.footL .school a{
	display: inline-block;
	color: #fff;
	height: 12px;
	line-height: 12px;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #fff;
}
.footL .school a:hover{
	color: #ccc;
	text-decoration: underline;
}
.footL .school a.marr{border-right: 0;}

.footM{
	float: left;
	margin-left: 40px;
}
.footR{
	width: 220px;
	height: 100px;
	background: #fff;
	border-radius: 6px;
	text-align: center;
	color: #8d8d8d;
}
.footR p{
	font-size: 20px;
	line-height: 30px;
	margin-top: 8px;
}
.footR h4{
	font-size: 14px;
	line-height: 20px;
}
.footR a{
	display: block;
	width: 170px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	background: #2595d4;
	margin: 6px auto 0;
}
.footR a:hover{
	background: #4db2ea;
}
/*link*/
.linkWrap{
	background: #f2f2f2;
	text-align: center;
	padding: 16px 0 60px;
}
.link a{
	display: inline-block;
	border: 1px solid #dfdfdf;
	margin: 0 6px;
}
.link a:hover{border-color: #52b2e8;}


.wx{ 
position:relative; /*这个是关键*/ 
 z-index:1000;
} 
.wx:hover{ 
z-index:1000; 
background:none; /*没有这个在IE中不可用*/ 
} 
.wx span{ 
display: none; 
} 
.wx:hover span{ /*span 标签仅在 :hover 状态时显示*/ 
display:block; 
position:absolute; 
top:29px; 
right:-85px;
width:15em; 
color:black; 
} 
.wx span img{width:150px;}